uuid: 05103a78-ce30-41e4-93f3-9cded04bc97f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: '-sSnK9eimilO8WwVtSpdX2rg9gGrtSKccb6s59G_kBM'
id: commerce_product.variations
field_name: variations
entity_type: commerce_product
type: entity_reference
settings:
  target_type: commerce_product_variation
module: core
locked: true
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
